﻿body { max-width: 41em; margin: 1em 0 2em 0.5em; }
.attest { font-size: large; color: rgb(225, 0, 0); margin: 1em 0 1em 0; }
.buttonBar { margin: 0 auto 0 auto; text-align: center; }
.checkboxContainer { width: 0.8em; height: 0.5em; border: 1px solid rgb(160,160,160); display: inline; border-radius: 5px; background-color: rgb(255, 0, 0); }
.colorBlue { color: rgb(0, 0, 255); }
.colorRed { color: rgb(255, 0, 0); }
.fauxButton { display: inline; font-size: 1.2em; text-align: center; padding: 0.25em 0.5em 0.25em 0.5em; border-radius: 0.4em; background-color: rgb(2, 154, 2); cursor: pointer; color: rgb(255, 255, 255); border-width: 2px; border-style: outset; }
  .fauxButton:hover { background-color: rgba(0, 255, 0, 0.5); }
.fauxLink { width: 100%; text-align: center; }
  .fauxLink span { color: rgb(0,0,255); padding: 0em .5em 0em .5em; cursor: pointer; }
.fauxTextBox { border: 2px inset rgb(238, 238, 238); padding: 0.1em 0.5em; width: 95.5%; box-shadow: 0.1em 0.1em 0.35em rgb(136, 136, 136); background-color: rgb(255, 255, 255); }
.feedback { display: none; }
.formContent { font-size: 1.1em; display: block; }
	.formContent fieldset:nth-of-type(1) { background-color: rgb(191, 250, 255); }
	.formContent fieldset:nth-of-type(2) { background-color: rgb(228, 255, 206); }
	.formContent fieldset:nth-of-type(3) { background-color: rgb(255, 192, 192); }
.hiddenControls { display: none; }
.input input[type=text], .tbx select { width: 100%; }
.inputLabel { display: inline-block; margin-right: 0.4em; padding-bottom: 1em; }
.label { width: 100%; text-align: center; font-size: 0.9em; /*color: rgb(2, 89, 211);*/ margin-top: -0.2em; }
.logo { width: 41em; margin: 0 auto; }
.logoImg { display: inline-block; background-image: url("Images/LRSDLogoSprite247x154.png"); background-repeat: no-repeat; width: 6.8em; height: 10em; background-position: 0 0; }
.message { font-size: 1.45em; text-align: center; display: none; }
.messageBox { font-size: 1em; display: none; position: absolute; border-radius: 1.5em; box-shadow: 0 0 2em .2em rgba(50,50,50,0.6); -moz-box-shadow: 0 0 2em .2em rgba(50,50,50,0.6); -webkit-box-shadow: 0 0 2em .2em rgba(50,50,50,0.6); z-index: 1000; }
.messageBox-content { color: rgba(33, 124, 126, 1); padding: 1em 0.5em; font-size: 1.1em; background: rgba(255, 251, 236, 1); }
.messageBox-footer { padding: 1em 0; border-top-width: 0; border-radius: 0 0 1.5em 1.5em; }
  .messageBox-footer input[type=button] { display: none; font-size: 1.2em; padding: 0.3em; cursor: pointer; border: .01em solid rgba(255, 251, 236, 1); border-radius: 0.5em; box-shadow: 0em 0em .3em #555555; color: rgba(127,0,0,1); }
    .messageBox-footer input[type=button]:hover { border: .02em solid rgba(33, 124, 126, 1); color: rgba(33, 124, 126, 1); }
.messageBox-gradient-down { background: -webkit-linear-gradient(rgba(37, 208, 228, 1), rgba(37, 208, 228, 1), rgba(247,247, 247, 1)); /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(rgba(37, 208, 228, 1), rgba(37, 208, 228, 1), rgba(247,247, 247, 1)); /* For Opera 11.1 to 12.0 */ background: -moz-linear-gradient(rgba(37, 208, 228, 1), rgba(37, 208, 228, 1), rgba(247,247, 247, 1)); /* For Firefox 3.6 to 15 */ background: linear-gradient(rgba(37, 208, 228, 1), rgba(37, 208, 228, 1), rgba(247,247, 247, 1)); /* Standard syntax */ }
.messageBox-gradient-up { background: -webkit-linear-gradient(rgba(247,247, 247, 1), rgba(37, 208, 228, 1), rgba(37, 208, 228, 1) ); /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(rgba(247,247, 247, 1), rgba(37, 208, 228, 1), rgba(37, 208, 228, 1) ); /* For Opera 11.1 to 12.0 */ background: -moz-linear-gradient(rgba(247,247, 247, 1), rgba(37, 208, 228, 1), rgba(37, 208, 228, 1)); /* For Firefox 3.6 to 15 */ background: linear-gradient(rgba(247,247, 247, 1), rgba(37, 208, 228, 1), rgba(37, 208, 228, 1)); /* Standard syntax */ }
.messageBox-header { overflow: hidden; padding: 1em 0; border-bottom-width: 0; border-radius: 1.5em 1.5em 0 0; }
.messageBox-header, .messageBox-footer { color: rgb(255, 255, 255); text-align: center; }
.messageBox-title { font-weight: bold; font-size: 1.3em; text-align: center; }
.newStudent { display: none; }
.overlay { display: none; position: absolute; top: 0; left: 0; width: 100%; height: 100%; min-height: 50em; background-color: #FFFFFF; filter: alpha(opacity=70); opacity: 0.7; -ms-filter: alpha(opacity=70); -ms-opacity: 0.7; border-radius: .5em; }
.pageContent input[type=text]:focus, .pageContent textarea:focus, .pageContent select:focus { box-shadow: 0 0 0.3125em rgba(81, 203, 238, 1); border: 0.08em solid rgba(81, 203, 238, 1); }
.pageFooter { padding: 1em 0 1em 0; }
.pageHeader { padding-bottom: 1em; }
.schoolChoice { width: 22em; margin: 0 auto; }
.smallHead { font-size: 1.1em; font-weight: 900; margin-top: 1em; }
.title { display: inline-block; color: rgba(23, 70, 142,1); vertical-align: top; margin-top: 2em; }
	.title span:first-child { display: block; font-size: 2em; text-align: center; }
	.title span:nth-child(2) { display: block; font-size: 1.5em; text-align: center; }
	.title span:nth-child(3) { display: block; font-size: 1.2em; text-align: center; }
	.title span:nth-child(4) { display: block; font-size: 1em; text-align: center; cursor: pointer; }
.wL { width: 13em; }
.wS { width: 5.5em; }
.wFull { width: 85%; }
fieldset { border-radius: 0.5em; margin: 0 0 1em 0; }
  fieldset:nth-of-type(1) .label { color: rgb(2, 89, 211); font-weight: 700; }
  fieldset:nth-of-type(2) .label { color: rgb(2, 89, 211); font-weight: 700; }
  fieldset:nth-of-type(5) .label { color: rgb(0, 105, 118); font-weight: 700; } 
input[type=checkbox], input[type=radio] { cursor: pointer; }
input[type=text] { font-size: 1em; height: 1.4em; border:solid 1px rgb(100, 100, 100); box-shadow: 0.1em 0.1em 0.35em rgb(136, 136, 136); background: rgb(255, 250, 250); }
input[type=text], select { font-size: 1.1em; }
legend { font-size: larger; color: rgb(0, 0, 200); }
ol { margin: 0 0 1em 0; }
ul { margin: 0 0 0 0; }
@media all and (max-width:41em) {
  .title span:first-child { font-size: 1.8em; }
  .title span:nth-child(2) { font-size: 1.4em; }
	.title span:nth-child(3) { font-size: 1em;  }
}
@media all and (max-width:40em) { 
  .title span:first-child { font-size: 1.5em; padding-left: 0.3em; }
  .title span:nth-child(2) { font-size: 1.1em; padding-left: 2em; }
  .logoImg { width: 5em; height: 8em; background-position: 65% 0; }
  .logo { width: 40em; }
}
@media all and (max-width:39em) {
  .title span:first-child { font-size: 1.5em; padding-left: 0.2em; }
  .title span:nth-child(2) { font-size: 1.3em; padding-left: 1.5em; }
  .logoImg { width: 5em; height: 8em; background-position: 65% 0; }
  .logo { width: 39em; }
}
/*@media all and (max-width:38em) {
  .title span:first-child { font-size: 1.4em; padding-left: 0.2em; }
  .title span:nth-child(2) { font-size: 1.2em; padding-left: 1em; }
  .logoImg { width: 5em; height: 8em; background-position: 65% 0; }
  .logo { width: 38em; }
}
@media all and (max-width:37em) { 
  .title span:first-child { font-size: 1em; }
  .title span:nth-child(2) { font-size: 0.7em; }
  .logoImg { width: 3.7em; height: 6em; background-position: 100% 0; }
  .logo { width: 37em; }
}*/
